//
// Forward-looking sonar attrs
// If the host for the beamformer is not specified, no driver for this
// sonar will be created.
//
fwdName = _fore;   // Default is _Fwd
fwdHost = 134.89.32.227; // No default
fwdPort = 4040;    // Default is 4040
//fwdPhi = 0.0
//fwdTheta = 0.0
//fwdPsi = 0.0
//
// Side-looking sonar attrs
// If the host for the beamformer is not specified, no driver for this
// sonar will be created.
//
sideName = _side;   // Default is _Side
sideHost = 134.89.32.227; // No default
sidePort = 4050;    // Default is 4040
//sidePhi = 0.0
//sideTheta = 0.0
//sidePsi = 0.0
//
